Subject: Re: soccer Tuesday
From: "Mike" <[email-masked]>
To: "Shawna M. Shaw" <[email-masked]>
Date: Tue, 24 Mar 2009 14:32:56 -0400

Practice did go well.  I think we are going to try and work things out with Lahaa.  The girls are actually really excited about having them join.  That was not the initial response to many of the girls.  They are a really great group of girls and I think that both groups will compliment each other well.  We will just have to get the schedule thing worked out asap.  As far as Carli, yes you did state that very clearly.  I was getting mixed up with another mom that I had spoken to whose daughter has been sick.  Carli will be fine to start next week.  Have Aubrey bring running shoes and cleats on Thursday.  We will doing a little bit of everything.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Shawna M. Shaw 
  To: Mike Bishop 
  Sent: Tuesday, March 24, 2009 12:11 PM
  Subject: RE: soccer Tuesday

  Mike,
    Good get those girls running!  I know Marni is a big fan of running!  How is it working out with LAHAA?  What is your initial feeling?  I do agree with  you, that I would not want to teams to be too big, but if it helps both teams, yeah!
   
    I must not have been clear....Aubrey and Carli will both be playing for you this season!
   
    However, Carli is in a play this weekend and she has practice EVERY day, from 1:00 - 10pm!  So, she will not be able to come until next Monday.  Aubrey will be there starting on Thursday (Good Lord Willing)
   
    Also, I do not have current sports physicals for the girls.  They have their yearly physicals scheduled for April.  What do you want me to do about that?

  Shawna

   

------------------------------------------------------------------------------
  From: [email-masked]
  To: [email-masked]
  Subject: Re: soccer Tuesday
  Date: Tue, 24 Mar 2009 11:41:32 -0400

  And running it shall be.  That is pretty much all we are working on for all of the girls.  We had a good workout yesterday and the girls are just bringing there running shoes today for an extended run (pavement and sidewalks).  If Carli does happen to come, she will need running shoes.  I am still working on a revised and updated schedule.  I will get that out asap.  Let me know if you have any questions and/or concerns.  I appreciate your correspondence.
  Thank you,
  Michael Bishop
  [email-masked] 
    ----- Original Message ----- 
    From: Shawna M. Shaw 
    To: Mike Bishop 
    Sent: Tuesday, March 24, 2009 11:15 AM
    Subject: soccer Tuesday

    Mike,
      Aubrey will NOT be at practice today.  She hardly ate anything yesterday, so I think having her build her strength back up today and tomorrow, will be a good ideas, so that hopefully she can hit the ground running on Thursday.
     
      Thanks!
    Shawna

     

----------------------------------------------------------------------------
    Hotmail® is up to 70% faster. Now good news travels really fast. Find out more.  

------------------------------------------------------------------------------
  Internet Explorer 8 – Now Available. Faster, safer, easier. Download FREE now!